
@media screen and (max-width: 860px) {



#Bott-txt{
padding: 40px 42% 40px 10px;
}



#Bott2{
padding: 20px 40px 40px 40px;
top: -70px;
}



#NewsBlk{
width: 100%;
padding-right: 0;
float: none;
}


#KontaktBlk{
width: 100%;
padding-left: 0;
float: none;

}

#KontaktBlk > div{
height: auto;
}


#Bott-txt h2{
font-size: 50px;
margin: 0 0 30px 0;
line-height: 57px;

}

#Bott2 h2{
font-size: 30px;
line-height: 40px;
}



#Bott2 p{
margin: 20px 0 0 0;
padding: 140px 0 0 0;
font-size: 16px;

}


.col-75{
width: 100%;
padding: 20px 0 0 0;
float: none;
}





.col-25{
width: 100%;
padding: 20px 0 0 0;
float: none;
}


















#home-nws{
width: 100%;
padding: 0 0 0 0;
float: none;
margin: 30px 0;
}

#home-km{
width: 50%;
float: left;
margin: 30px 0;
padding: 22px;
}

#home-rg{
width: 50%;
float: left;
padding: 0 0 0 30px;
margin: 30px 0;
}



#NewsTop img{
max-height: 1000px;
min-width: 100%;
}






#SearchTop form input[type="text"]
{
width: 150px;
}





















#SiteTop{
height: 450px;
padding: 130px 0 0 0;
}

#FCats{
width: 95%;

}



.rowinfo{
width: 100%;
float: none;
padding-right: 0;
margin-bottom: 50px;
clear: both;
}





#HomeTop{
margin-top: 642px;
}





}




@media screen and (max-width: 768px) {

#site-top{
height: 180px;
}


.DocL{
width: 100%;
margin-right: 0;
float: none;
}

.DocR{
width: 100%;
margin-right: 0;
margin-top: 30px;
float: none;
}


#Bott-txt h2{
font-size: 40px;
margin: 0 0 30px 0;
line-height: 47px;

}





#Bott2 h2{
font-size: 30px;
line-height: 40px;
}






#mpa{

    width: 100%;
}

a#logo{
top: 7px;
width: 260px;
height: 50px;
background-size: contain;
}




#pasek-top{
height: 70px;
}


#home-txt{
top: 150px;
left: 15px;

}

#home-txt h1{
font-size: 48px;
line-height: 54px;
text-shadow: 0 0 20px #4D4D4D;
}

#home-txt h2{
font-size: 28px;
line-height: 33px;
text-shadow: 0 0 20px #4D4D4D;
}



.Galbx{
height: 100px;
}


.thmbs{
height: 100px;
}



.thmbs img{
min-height:100px;
min-width:140px;
}






.row-50{
width: 100%;
padding: 0 0 15px 0;
float: none;
}




.row-50b {
width: 100%;
padding: 0;
float: none;
}










#SearchTop{
top: 80px;
right: 1.5%;
}
























.pgal-out{
width: 33.3333%;
}

.pgal h3{
font-size: 13px;
}





#MenuTop{
position: absolute;
top: 70px;
left: -1%;
padding: 20px 0;
height: auto;
display: none;
width: 102%;
text-align: left;
background-color: #3c98c7;
}



.nav-justified {
  background-color: #3c98c7;
  text-align: left;
}







.nav-justified > li{

	display: block;
}



.nav-justified > li > a {
	margin: 0;
  color: #fff;
  text-align: left;
  height: 36px;
  font-size: 20px;
  line-height: 36px;
  display: block;
  	padding: 0 20px;
border-bottom: solid 1px #fff;

}


.nav-justified > li > a:last-child{
border-bottom: 0;

}


.nav > li > ul {
 position: relative;
 width: 100%;
}



.nav > li > ul li{
 	width: 100%;
	background: #01aff1;
	border-top: 0;
}





.nav > li > ul li a {
width: 100%;
  font-size: 24px;
  padding: 10px 0px 10px 40px;
  margin: 0;
  text-align: left;
  border-bottom: solid 1px #fff;
}





.nav > li > ul ul li a {
	width: 100%;
  font-size: 18px;
  padding: 10px 0px 10px 70px;
  margin: 0;
  text-align: left;
  border-bottom: solid 1px #fff;
}


#txt4{
margin-top: 60px;
}




#txt4 #fto3{
top: 120px;
}














#fblike{
position: relative;
left: 0;
top: 50px;
margin-bottom: 20px;
width: 100%;
overflow: hidden;
}






.nivo-caption h1{
font-size: 30px;
}

.nivo-caption{
font-size: 20px;
}








	.tgle{
		display: block;


	}






  #menuwrapper{
  width: 100%;
	}












.nivoSlider {
	height: 360px;
}




.nivoSlider img {
	min-width: 1000px;
}


#home-info{

height: 590px;

}


.infoblk{
width: 48.8%;
margin-right: 2.4%;
margin-bottom: 15px;
}



#iblk-2{
margin-right: 0;
}



#iblk-4{
margin-right: 0;
}



.infoblk h2{
margin: 10px 0 20px 0;
font-size: 30px;

}

.infoblk p{
font-size: 14px;

}





#kontakt-frm{
display: none;
}


#MenuTop_t{
border-bottom: solid 5px #3f5e83;
}


#Menu-nd{
display: block;

}

#MenuTop_t ul{
display: none;
}


a#logo-sm{
display: block;

}



#Menu-nd ul {

  background-color: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: left;


}


#Menu-nd ul > li{
 	position: relative;
  	float: none;
	background: #76c0ec;


	-webkit-transition-property:all;
-webkit-transition-duration: 1s;
-webkit-transition-timing-function: linear, ease-in;




-moz-transition-property:all;
-moz-transition-duration:500ms;
-moz-transition-timing-function: linear, ease-in;

-o-transition-property:all;
-o-transition-duration:1s;
-o-transition-timing-function: linear, ease-in;
}





#Menu-nd ul > li > a {


  height: 45px;
  line-height: 45px;
  border-bottom: solid 1px #96d8ff;
  margin-bottom: 0;
  color: #fff;
  overflow: hidden;
  padding: 0;
  text-align: left;
  width: auto;
  font-size: 14px;
  text-transform: uppercase;
  display: block;
  padding-left: 10px;
  	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-transition-property:all;
-webkit-transition-duration: 1s;
-webkit-transition-timing-function: linear, ease-in;

-moz-transition-property:all;
-moz-transition-duration:500ms;
-moz-transition-timing-function: linear, ease-in;

-o-transition-property:all;
-o-transition-duration:1s;
-o-transition-timing-function: linear, ease-in;

}
#Menu-nd ul > li > a:hover {
  color: #fff;
  text-decoration: none;
}


#Menu-nd ul > li > a:hover, #Menu-nd ul> li:hover {
  background-color: #53b0e8;


}








#Mscent{
width: 100%;
float: none;

}


#Msright, #Sciezka, .col-25 ul.mslf{
display: none;
}


.sb-cat-out{
width: 50%;
}

.sb-cat-out:nth-of-type(even){
padding: 10px 0 20px 0;
}

.sb-cat-out:nth-of-type(3n){
padding: 10px 20px 20px 0;
}









#footer-menu{
margin-top: 35px;
padding-top: 10px;
border-top: solid 1px #888888;
}







#footer-menu ul{
	float: none;
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer-menu ul li{
margin: 0;
padding: 10px 5px 10px 20px;
display: block;
font-size: 15px;
text-transform: uppercase;
border-bottom: solid 1px #888888;
}



#footer-menu a{
color: #fff;
}




#footer-menu > div{
margin-top: 20px;
padding-top: 20px;
padding-left: 20px;
float: none;
position: relative;
}












}